body{color:#919191;font-size:14px;padding:0px;margin:0px;line-height:18px;}
h3, .h3{font-size:21px;margin:0 0 20px 0}
h1, .h1, h2, .h2, h3, .h3{margin:0 0 20px 0}

.header{border-top:9px solid #31353e;border-bottom:9px solid #bb0f0f;background:#fae7bd}
.logoleft{padding:15px 0 11px 0;}
.logoright{padding:34px 0 25px 0}
/* ###################### ANIMATION ###################### */
 .view-tenth img {
   -webkit-transform: scaleY(1);
   -moz-transform: scaleY(1);
   -o-transform: scaleY(1);
   -ms-transform: scaleY(1);
   transform: scaleY(1);
   -webkit-transition: all 0.7s ease-in-out;
   -moz-transition: all 0.7s ease-in-out;
   -o-transition: all 0.7s ease-in-out;
   -ms-transition: all 0.7s ease-in-out;
   transition: all 0.7s ease-in-out;
}
 .view-tenth .mask {
   background-color: rgba(255, 231, 179, 0.3);
   -webkit-transition: all 0.5s linear;
   -moz-transition: all 0.5s linear;
   -o-transition: all 0.5s linear;
   -ms-transition: all 0.5s linear;
   transition: all 0.5s linear;
   -ms-filter: "progid: DXImageTransform.Microsoft.Alpha(Opacity=0)";
   filter: alpha(opacity=0);
   opacity: 0;
}
 .view-tenth h2 {
   border-bottom: 1px solid rgba(0, 0, 0, 0.3);
   background: transparent;
   margin: 20px 40px 0px 40px;
   -webkit-transform: scale(0);
   -moz-transform: scale(0);
   -o-transform: scale(0);
   -ms-transform: scale(0);
   transform: scale(0);
   color: #333;
   -webkit-transition: all 0.5s linear;
   -moz-transition: all 0.5s linear;
   -o-transition: all 0.5s linear;
   -ms-transition: all 0.5s linear;
   transition: all 0.5s linear;
   -ms-filter: "progid: DXImageTransform.Microsoft.Alpha(Opacity=0)";
   filter: alpha(opacity=0);
   opacity: 0;
}
 .view-tenth p {
   color: #333;
   -ms-filter: "progid: DXImageTransform.Microsoft.Alpha(Opacity=0)";
   filter: alpha(opacity=0);
   opacity: 0;
   -webkit-transform: scale(0);
   -moz-transform: scale(0);
   -o-transform: scale(0);
   -ms-transform: scale(0);
   transform: scale(0);
   -webkit-transition: all 0.5s linear;
   -moz-transition: all 0.5s linear;
   -o-transition: all 0.5s linear;
   -ms-transition: all 0.5s linear;
   transition: all 0.5s linear;
}
 .view-tenth a.info {
   -ms-filter: "progid: DXImageTransform.Microsoft.Alpha(Opacity=0)";
   filter: alpha(opacity=0);
   opacity: 0;
   -webkit-transform: scale(0);
   -moz-transform: scale(0);
   -o-transform: scale(0);
   -ms-transform: scale(0);
   transform: scale(0);
   -webkit-transition: all 0.5s linear;
   -moz-transition: all 0.5s linear;
   -o-transition: all 0.5s linear;
   -ms-transition: all 0.5s linear;
   transition: all 0.5s linear;
}
.view-tenth:hover img {
   -webkit-transform: scale(10);
   -moz-transform: scale(10);
   -o-transform: scale(10);
   -ms-transform: scale(10);
   transform: scale(10);
   -ms-filter: "progid: DXImageTransform.Microsoft.Alpha(Opacity=0)";
   filter: alpha(opacity=0);
   opacity: 0;
}
 .view-tenth:hover .mask {
   -ms-filter: "progid: DXImageTransform.Microsoft.Alpha(Opacity=100)";
   filter: alpha(opacity=100);
   opacity: 1;
}
 .view-tenth:hover h2,.view-tenth:hover p,.view-tenth:hover a.info {
   -webkit-transform: scale(1);
   -moz-transform: scale(1);
   -o-transform: scale(1);
   -ms-transform: scale(1);
   transform: scale(1);
   -ms-filter: "progid: DXImageTransform.Microsoft.Alpha(Opacity=100)";
   filter: alpha(opacity=100);
   opacity: 1;
}
 .view {
   width: 310px;
   cursor: pointer;
   height: 140px;
   margin:3px 3px 10px;
   float: left;
   overflow: hidden;
   position: relative;
   text-align: center;
   -webkit-box-shadow: 1px 1px 2px #e6e6e6;
   -moz-box-shadow: 1px 1px 2px #e6e6e6;
   box-shadow: 1px 1px 2px #e6e6e6;
   cursor:pointer;
}
 .view .mask,.view .content {
   width: 310px;
   height: 140px;
   position: absolute;
   overflow: hidden;
   top: 0;
   left: 0;
}
 .view img {
   display: block;
   position: relative;
}
 .view h2 {
   text-transform: uppercase;
   color: #fff;
   text-align: center;
   position: relative;
   font-size: 17px;
   padding: 10px;
   background:none repeat scroll 0 0 #BA0E0E;
   margin:0px;;
   font-family: arial;
}
 .view p {
   font-family: Georgia, serif;
   font-style: italic;
   font-size: 12px;
   position: relative;
   padding: 10px 20px 6px;
   text-align: center;
}
 .view a.info {
   display: inline-block;
   text-decoration: none;
   padding: 7px 14px;
   background:none repeat scroll 0 0 #BA0E0E;
   color: #fff;
   text-transform: uppercase;
   -webkit-box-shadow: 0 0 1px #000;
   -moz-box-shadow: 0 0 1px #000;
   box-shadow: 0 0 1px #000;
}
 .view a.info:hover {
   -webkit-box-shadow: 0 0 5px #000;
   -moz-box-shadow: 0 0 5px #000;
   box-shadow: 0 0 5px #000;
}
/* ###################### ANIMATION ###################### */

.mainmenu{background:#31353e;}
.mainmenu ul{margin:0;padding:0}
.mainmenu li{float:left;border-left:1px solid #3d414a;list-style:none;}
.mainmenu li a{color:#fff;padding:16px 24px 16px 22px}
.mainmenu li a span{padding:0 0 0 10px}
.mainmenu li a:hover,.mainmenu li.active a{color:#070707;background:#f5d9b1;}
.mainmenu ul ul,.mainmenu li.active ul{background:#31353e;width:180px;padding:0 0 20px 0 !important;}
.mainmenu ul ul li{border:none;padding-right:10px;}
.mainmenu li.active li a{background:none;color:#fff}
.mainmenu li li.active a{color:#070707;background:#f5d9b1;}
.mainmenu ul ul li a{padding:16px 10px !important;border-bottom:1px solid #3d414a;}
.maxidrop-main{background:#31353e}
.maxidrop-main .nav-header{color:#fce7bc;font-style:italic;font-size:17px;display:inline-block;padding:35px 0 16px 10px}
.maximenuck2{padding-right:10px;}
.maximenuck_mod{width:250px}
.maximenuck_mod img{padding:0 20px 20px 0}

.slider{background:#ba0e0e;}
.sliderbottom{background:url("../images/lineone.jpg") repeat-y right center; background-color:#FAE7BD}
.sliderbottom .container{background:url("../images/doubleline1.jpg") no-repeat center center;}
.doublecolorone{background:url("../images/doublecolorone.jpg") repeat-y center center;padding-top:9px;padding-bottom:2px;}
.sliderbottom .container p{padding:0px;margin:0px;}
.phonecol{color:#323440;font-size:17px;}
.watchlive{color:#f5d9b1;font-size:17px;}

.centerblock{padding:36px 0 60px 0;}
.aboutblock a{background:url("../images/readmore.jpg") no-repeat right center;color:#262a33;padding-right:20px}
.aboutblock h3{color:#070707;}

.videoblock{padding-top:35px;}
.videoblock h3{background:#ba0e0e;color:#fff;text-transform:uppercase;padding:10px 16px;font-weight:normal;}

.centerrightcol h3{background:#ba0e0e;color:#f8e7bc;padding:12px 0;text-align:center;margin:0}
.centerrightcol .custom{background:#fae7bd;padding:20px 21px;margin-top:2px;min-height:345px;}
.centerrightcol .moduletable{margin-bottom:48px;}
p.date{background:#ba0e0e;color:#fff;font-size:17px;text-align:center;padding:12px 0}

.footertop{background:url("../images/linetwo.jpg") repeat-y center center;}
.footertop .container{background:url("../images/doubleline.jpg") no-repeat scroll right center;}
.footertop .container p{padding:0px;margin:0px;color:#f5d9b1;font-size:17px;}
.doublecolortwo{background:url("../images/doublecolortwo.jpg") repeat-y center center;padding-top:17px;padding-bottom:17px;}

.footer{background:#31353e;padding:15px 0}
.footer h3{margin-bottom:15px;color:#fff}
.footer ul a{color:#fff;padding:8px 0;font-size:13px;line-height:28px;}
.footer ul a span{padding:5px 0 0 10px}
.footer ul a:hover,.footer ul li.active a{background:none;color:#f5d9b1}
.footerlogo{padding-top:75px;}
.address p{color:#fff}
p.copyright{color:#fff;padding-top:20px}
.color2{color:#f5d9b1;}
.page-header{margin-top:0px;}
.pagearea h3{background: none repeat scroll 0 0 #BA0E0E;
    color: #FFFFFF;
    margin: 0 0 15px;
    padding: 12px 22px;}
.pagearea p{ color:black; line-height:24px;}
.aboutblock p{color:black; line-height:20px;}
.con{width: 350px; padding:10px; background:#fae7bd; transition:All 1s ease;
-webkit-transition:All 1s ease;
-moz-transition:All 1s ease;
-o-transition:All 1s ease;}
.con1{float:left; margin-bottom:10px;}
.con2{ float:right; margin-bottom:10px;}
.con h2{ color: #BA0E0E;
    font-size: 21px;
    margin: 0;
    padding: 5px;
    text-align: center;}
	.con h4{color: #000000;
    margin: 1px;
    text-align: center; }
	.con h5{ text-align:center; color:black; font-size:18PX;}
	.con:hover{ background:#71c697; color:white; -webkit-border-radius: 25px;
-moz-border-radius: 25px;
border-radius: 25px;}
	.con_details{margin-bottom:10px;}
	.con:hover.h2{color:white;}
@media (min-width: 1200px) {
  .container{
    width: 1128px;
  }
}
.container b
{display:none;
}
.moduletable{color:white;}
.con_details{}
.map{margin-bottom: 41px;}


#Facility
{
	padding: 10px;
}
#Facility .Facilityclas
{
	max-width: 225px;
	padding: 15px 20px 20px;
-webkit-box-shadow: 0px 0px 1px 0px rgba(50, 50, 50, 0.75);
-moz-box-shadow:    0px 0px 1px 0px rgba(50, 50, 50, 0.75);
box-shadow:         0px 0px 1px 0px rgba(50, 50, 50, 0.75);
overflow:hidden;
transition: all 1s ease 0s;
}
#Facility .Facilityclas:HOVER
{
	-webkit-box-shadow: 0px 0px 11px 0px rgba(50, 50, 50, 0.75);
-moz-box-shadow:    0px 0px 11px 0px rgba(50, 50, 50, 0.75);
box-shadow:         0px 0px 11px 0px rgba(50, 50, 50, 0.75);
 
 
}
#Facility .Facilityclas:hover h3
{
	color:#13539d;
	}
	#Facility .Facilityclas:hover img
	{
	transform: rotate(0deg) scale(1.319) skew(1deg) translate(0px);
-webkit-transform: rotate(0deg) scale(1.319) skew(1deg) translate(0px);
-moz-transform: rotate(0deg) scale(1.319) skew(1deg) translate(0px);
-o-transform: rotate(0deg) scale(1.319) skew(1deg) translate(0px);
-ms-transform: rotate(0deg) scale(1.319) skew(1deg) translate(0px);
	}
#Facility 	.FacitImage
	{
	overflow:hidden;
	 	margin: 10px 0px;
		}
#Facility .Facilityclas img
{

	width: 225px;
	
	transition: all 1s ease 0s;
}
#Facility .Facilityclas p
{
	font-family: arial;
	font-size: 12px;
	color: #929090;
	text-align: justify;
	line-height: 22px;
}
#Facility .Facilityclas h3
{
	border-bottom: 2px solid #dedede;
	font-family: arial;
	font-weight: normal;
	padding-bottom: 5px;
	transition: all 1s ease 0s;
}
#Facility .Facilityclas a
 {
 	font-style:italic;
 		font-family: arial;
 		position: relative;
   font-size: 12px;
}
#Address p
{
	font-size: 14px;
	color: #000000;
}
#Address a
{
	font-size: 14px;
	color: #000000;
}
.pagearea .seminars {width:300px; padding: 15px; border:2px solid gray;}
	.pagearea .seminars h3{}
	.pagearea .image img{}
	.pagearea .seminars .image{overflow:hidden; }
	.pagearea .seminars h4{ color:black; text-align:center; padding:10px; background-color: rgb(250, 231, 189);}
	.left{float:left;}
	.right{float:right;}
	.pagearea .authors{padding:20px; margin-bottom:20px;}